h1#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_01_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_01_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imTextObject_65_21 { font-style: normal; font-weight: normal; line-height: 25px; }
#imTextObject_65_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_65_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_65_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_65_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_65_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_65_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_65_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_65_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_65_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_21_tab0 .inline-block { display: inline-block; }
#imTextObject_65_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_65_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_65_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_65_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_65_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_65_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_65_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_65_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_21_tab0 .imVt { vertical-align: top; }
#imTextObject_65_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_65_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_65_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_20 { display: block; position: relative; overflow: hidden; }
@media (min-width: 1690px) {
	.imContentDataContainer { width: 1680px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 1666px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 1666px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_21 { width: 1674px; min-height: 31px; }
	#imTextObject_65_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_21 .text-container { height: 25px;}
	#imCell_20 { width: 1674px; min-height: 2px; }
	
}

@media (max-width: 1689px) and (min-width: 1280px) {
	.imContentDataContainer { width: 1270px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 1256px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 1256px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_21 { width: 1266px; min-height: 31px; }
	#imTextObject_65_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_21 .text-container { height: 25px;}
	#imCell_20 { width: 1266px; min-height: 2px; }
	
}

@media (max-width: 1279px) and (min-width: 980px) {
	.imContentDataContainer { width: 970px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 956px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 956px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_21 { width: 966px; min-height: 31px; }
	#imTextObject_65_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_21 .text-container { height: 25px;}
	#imCell_20 { width: 966px; min-height: 2px; }
	
}

@media (max-width: 979px) and (min-width: 736px) {
	.imContentDataContainer { width: 726px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 712px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 712px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_21 { width: 724px; min-height: 31px; }
	#imTextObject_65_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_21 .text-container { height: 25px;}
	#imCell_20 { width: 724px; min-height: 2px; }
	
}

@media (max-width: 735px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_21 { width: 468px; min-height: 31px; }
	#imTextObject_65_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_65_21 .text-container { height: 25px;}
	#imCell_20 { width: 468px; min-height: 2px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 6px; }
	#imTextObject_65_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 6px; }
	
}

@media (min-width: 1690px) {
	#imHeader_imObjectSearch_01_wrapper { position: absolute; top: 5px; left: 1383px; width: 210px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 210px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 210px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 70px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 137px; margin-right: 3px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 1px; left: 0px; width: 404px; height: 157px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 1.258% 0);clip-path: inset(0 0 1.258% 0);}#imHeader_imCell_2 { width: 404px; min-height: 159px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 404px; min-height: 159px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 43px; left: 1199px; width: 400px; height: 157px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0.633% 0);clip-path: inset(0 0 0.633% 0);}#imHeader_imCell_3 { width: 400px; min-height: 158px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 400px; min-height: 158px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 37px; left: 578px; width: 494px; height: 121px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 1.626% 0);clip-path: inset(0 0 1.626% 0);}#imHeader_imCell_4 { width: 494px; min-height: 123px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 494px; min-height: 123px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 1689px) and (min-width: 1280px) {
	#imHeader_imObjectSearch_01_wrapper { display: none; }
	#imHeader_imCell_1 { width: 210px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 210px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 70px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 137px; margin-right: 3px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 221px; height: 86px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 1.149% 0);clip-path: inset(0 0 1.149% 0);}#imHeader_imCell_2 { width: 221px; min-height: 87px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 221px; min-height: 87px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0.633% 0);clip-path: inset(0 0 0.633% 0);}#imHeader_imCell_3 { width: 400px; min-height: 158px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 400px; min-height: 158px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -18px; left: 226px; width: 494px; height: 121px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 1.626% 0);clip-path: inset(0 0 1.626% 0);}#imHeader_imCell_4 { width: 494px; min-height: 123px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 494px; min-height: 123px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 1279px) and (min-width: 980px) {
	#imHeader_imObjectSearch_01_wrapper { display: none; }
	#imHeader_imCell_1 { width: 210px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 210px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 70px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 137px; margin-right: 3px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 211px; height: 82px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 1.205% 0);clip-path: inset(0 0 1.205% 0);}#imHeader_imCell_2 { width: 211px; min-height: 83px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 211px; min-height: 83px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0.633% 0);clip-path: inset(0 0 0.633% 0);}#imHeader_imCell_3 { width: 400px; min-height: 158px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 400px; min-height: 158px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -10px; left: 209px; width: 416px; height: 102px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 1.923% 0);clip-path: inset(0 0 1.923% 0);}#imHeader_imCell_4 { width: 416px; min-height: 104px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 416px; min-height: 104px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 979px) and (min-width: 736px) {
	#imHeader_imObjectSearch_01_wrapper { display: none; }
	#imHeader_imCell_1 { width: 210px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 210px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 70px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 137px; margin-right: 3px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 202px; height: 79px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 1.25% 0);clip-path: inset(0 0 1.25% 0);}#imHeader_imCell_2 { width: 202px; min-height: 80px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 202px; min-height: 80px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0.633% 0);clip-path: inset(0 0 0.633% 0);}#imHeader_imCell_3 { width: 400px; min-height: 158px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 400px; min-height: 158px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -1px; left: 201px; width: 330px; height: 81px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 1.22% 0);clip-path: inset(0 0 1.22% 0);}#imHeader_imCell_4 { width: 330px; min-height: 82px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 330px; min-height: 82px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 735px) and (min-width: 480px) {
	#imHeader_imObjectSearch_01_wrapper { display: none; }
	#imHeader_imCell_1 { width: 210px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 210px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 70px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 137px; margin-right: 3px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 105px; height: 41px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 105px; min-height: 41px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 105px; min-height: 41px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0.633% 0);clip-path: inset(0 0 0.633% 0);}#imHeader_imCell_3 { width: 400px; min-height: 158px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 400px; min-height: 158px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 11px; left: 102px; width: 285px; height: 70px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 1.408% 0);clip-path: inset(0 0 1.408% 0);}#imHeader_imCell_4 { width: 285px; min-height: 71px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 285px; min-height: 71px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectSearch_01_wrapper { display: none; }
	#imHeader_imCell_1 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 70px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 137px; margin-right: 3px; }
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 1.258% 0);clip-path: inset(0 0 1.258% 0);}#imHeader_imCell_2 { width: 100%; min-height: 159px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0.633% 0);clip-path: inset(0 0 0.633% 0);}#imHeader_imCell_3 { width: 100%; min-height: 158px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 4px; left: 1px; width: 317px; height: 73px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 7.595% 0);clip-path: inset(0 0 7.595% 0);}#imHeader_imCell_4 { width: 100%; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1690px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 19px; left: 29px; width: 27px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 27px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 27px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1689px) and (min-width: 1280px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 7px; left: 29px; width: 27px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 27px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 27px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1279px) and (min-width: 980px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 7px; left: 29px; width: 27px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 27px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 27px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 979px) and (min-width: 736px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 7px; left: 29px; width: 27px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 27px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 27px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 735px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 7px; left: 29px; width: 27px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 27px; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 27px; min-height: 28px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 7px; left: 29px; width: 27px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 100%; min-height: 28px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

